<header>
  <nav class="header-nav">
    <a class="header-title" href="/">Mybooks</a>
    <ul>
      <li><a href="/authors">Authors</a></li>
      <li><a href="/authors/new">Add Author</a></li>
      <li><a href="/books">Books</a></li>
      <li><a href="/books/new">Add Book</a></li>
    </ul>
  </nav>
</header>